Tomcat agent with OpenJDK 8

Document ID : KB000095121
Last Modified Date : 14/01/2019
Show Technical Document Details
Question:
Tomcat running with the OpenJDK 8 JRE.  
In the compatibility guide for 10.5.2, it lists JRE 1.6, 1.7, 1.8 but does not list if that is an Oracle, IBM or other JRE.
Can you confirm that the Tomcat (6.x, 7.x, 8.x) agent, running on RHEL with a OpenJDK 8 JRE is compatible with CA APM 10.5.2 Tomcat agent?
Answer:
CA supports Tomcat (6.x, 7.x, 8.x) agent, running on RHEL with a OpenJDK 8 JRE. CA Support team will work with you if you encounter any issue (s).